Subject: Re: [lojban] games (was: re: new lojban website)

From: "Adam Raizen" <[email-masked]>
Date: Sat, 8 Apr 2000 22:46:17 +0200

la maikl cusku di'e

> Which brings me to a caution: it is much better to have to coin
> your own, however awkward, lujvo, than to rely on unanalyzed readymades--if 
> too many people learn Lojban this way, it will end
> by causing the meanings of component rafsi to drift away from
> their original gismu...

Indeed, I've noticed that most lujvo are made with meanings that 
are rather ad-hoc, and not really the type of thing that you would 
need to find in a word list or dictionary, or they are made of words 
like 'se', 'gasnu', 'claxu' etc., and their meaning and place structure 
is obvious and doesn't need to be entered into a list (or both). I kind 
of like the idea of the lujvo being an open-ended lexicon, rather than 
needing to be canonized in a dictionary.

co'o mi'e adam